﻿.sommar-block
	{
	background: url(../bilder/bg/sommarskymning_1600px.avif) #333333;	
	background-position: 50% 55%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: relative;
	padding: 64px 0;
	width: 100%;
	height: auto;
	text-align: center;	
	}
	
	@media screen and (max-width: 2400px)
		{
		.sommar-block
			{
			background: url(../bilder/bg/sommarskymning_1600px.avif) #333333;	
			background-position: 50% 54%;
			background-size: 100% auto;
			background-repeat: no-repeat;
			position: relative;
			padding: 64px 0;
			width: 100%;
			height: auto;
			text-align: center;	
			}
		}

	@media screen and (max-width: 1400px)
		{
		.sommar-block
			{
			background: url(../bilder/bg/sommarskymning_1600px.avif) #333333;	
			background-position: 50% 54%;
			background-size: 100% auto;
			background-repeat: no-repeat;
			position: relative;
			padding: 48px 0;
			width: 100%;
			height: auto;
			text-align: center;	
			}
		}		
			
	
	@media screen and (max-width: 960px)
		{
		.sommar-block
			{
			background: url(../bilder/bg/sommarskymning_1200px.avif) #333333;
			background-position: 50% 55%;
			background-size: 200% auto;
			background-repeat: no-repeat;
			background-attachment: scroll;
			}
		}	
		
.sommar-toning
	{
	background-image: linear-gradient(transparent 10%, #000000);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	}

	@media screen and (max-width: 960px)
		{ .sommar-toning { opacity: 0.5; } }	

.sommar-rubrik
	{
	/* font-family: "Homemade Apple", cursive; */
	font-family: "Roboto Condensed", "Open Sans", sans-serif;
	font-size: 42px;
	font-style: normal;
	line-height: normal;
	font-weight: 800;
	font-style: normal;
	overflow-wrap: break-word;
	color: #ffffff;
	width: 100%;
	margin: 0 auto 18px auto;
	padding: 0;
	filter: drop-shadow(0 0 12px rgb(0 0 0 / 1.0));
	/* transform: rotate(-2.5deg); */
	}
	
	@media screen and (max-width: 2400px)
		{ .sommar-rubrik { font-size: 40px; margin: 8px auto 14px auto; } }	
	
	@media screen and (max-width: 1400px)
		{ .sommar-rubrik { font-size: 34px; margin: 8px auto 14px auto; } }	

	@media screen and (max-width: 960px)
		{ .sommar-rubrik { font-size: 30px; margin: 8px auto 8px auto; } }
		
	@media screen and (max-width: 560px)
		{ .sommar-rubrik { font-size: 28px; margin: 8px auto 8px auto; } }

.sommar-brod
	{
	/* font-family: "Homemade Apple", cursive; */
	font-family: 'Roboto Condensed', "Open Sans", arial, helvetica, sans-serif;
	font-weight: 500;
	font-size: 24px;
	font-style: normal;
	line-height: 30px;
	overflow-wrap: break-word;
	color: #ffffff;
	margin: 0 0 0 0;
	padding: 0;
	filter: drop-shadow(0 0 10px rgb(0 0 0 / 1.0));
	/* transform: rotate(-2.5deg); */
	}
	
	@media screen and (max-width: 2400px)
		{ .sommar-brod { font-size: 22px; line-height: 28px; margin: 0 0 18px 0; } }	
	
	@media screen and (max-width: 1400px)
		{ .sommar-brod { font-size: 20px; line-height: 26px; margin: 0 0 18px 0; } }
	
	@media screen and (max-width: 960px)
		{ .sommar-brod { font-size: 16px; line-height: 23px; margin: 0 0 18px 0; } }